<?
session_start();
?>
<?php
include("menu.php");
?>
<html>
<head>
<body>
<link rel="stylesheet" type="text/css" href="style.css">
<?php
include("forb.php");
include("check.php");
include("menu.php");
$tekst = $_POST[info];
$tekst = str_replace("\n","<br>",$tekst);
mysql_query("UPDATE artikel SET adgangskode = '$_POST[kodeord]' WHERE brugernavn = '$_SESSION[Brugernavn]'");
mysql_query("UPDATE artikel SET info = '$tekst' WHERE brugernavn = '$_SESSION[Brugernavn]'");
print "Din profil er nu rettet";
?>